[dojo-contributors] issue with last stopImmediatePropagation patch (#14728)

Bill Keese bill at dojotoolkit.org
Thu Jun 21 10:28:37 EDT 2012


I'd say you can just check in that fix, it's trivial.

On Thu, Jun 21, 2012 at 11:14 PM, Patrick Ruzand <pruzand at gmail.com> wrote:
> Hello,
>
> just to let you know that I have marked the #14728  as blocker for
> 1.8. The reason is since this patch, the dojox/geo/openlayer module
> doesn't work anymore with IE7/8 (see comment 5 in ticket for details).
>
> If someone could take a look (fix seems very simple btw)
>
> thanks
> --
> Patrick
> _______________________________________________
> dojo-contributors mailing list
> dojo-contributors at mail.dojotoolkit.org
> http://mail.dojotoolkit.org/mailman/listinfo/dojo-contributors


More information about the dojo-contributors mailing list